Bug 168906 - Review Request: python-nltk-data
Review Request: python-nltk-data
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2005-09-21 01:02 EDT by Michel Alexandre Salim
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-01-16 08:22:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michel Alexandre Salim 2005-09-21 01:02:43 EDT
Spec Name or Url: python-nltk-data.spec
SRPM Name or Url: python-nltk-data-0.3-1.src.rpm

The Natural Language Toolkit is a Python package that simplifies the construction of programs that process natural language, and defines standard interfaces between the different components of an NLP system.

This data package contains a collection of corpora and sample data that can be easily used with NLTK.
Comment 1 Aurelien Bompard 2005-09-26 13:38:47 EDT
According to http://nltk.sourceforge.net/license.html the files contained in
this package are under the CC Attribution-NonCommercial-ShareAlike license,
which can't be included in Fedora due to the NonCommercial clause.
Can someone with more precise legal knowledge confirm this ?
Comment 2 Tom "spot" Callaway 2005-10-04 12:32:45 EDT
Thats right. See if the upstream author are willing to dual license this code
with some other license that does not present restrictions on use.
Comment 3 Roozbeh Pournader 2006-01-16 08:22:59 EST
Closing, since there is a legal problem, spec and SRPM are not really provided,
and it is somehow a dup of bug 177619.

Note You need to log in before you can comment on or make changes to this bug.